 @charset "utf-8";

/*==============================
/***  メインコンテンツ  ***/
/*=============================*/



/*===================
	新着
====================*/


.news01_01>ul>li{/*860 1380*/
	width:100%;
	padding:1em 0;
}

.news01_01>ul>li a{
	display: block;
	border :2px solid #000000;
	padding:1.5em 3em;
	box-sizing: border-box;
	border-radius: 15px;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.news01_01>ul>li a:hover{
	border:#F07300 2px solid;
}

.news01_02cate>ul>li{
	padding:0.3em 0;
}
.news01_02cate>ul>li a{
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.news01_02cate>ul>li a:hover{
	color:#F07300;
}

/*===================
	買取品目
====================*/
.item01_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	justify-content: space-between;
	
}

.item01_01>ul>li:nth-child(1){/*1380 1035*/
	width:100%;
}
.item01_01>ul>li:nth-child(2){/*1380 1035*/
	width:100%;
	margin:0;
}

.item01_02{
	background:#FFEA44;
	border-radius:15px;
	text-align: center;
	padding:1em 0.3em;
	box-sizing: border-box;
}

.item01_01 .top02_01>ul>li{/*300 1035*/
	width:48%;
	margin:0 1% 2em;
}

.item01_01btn span{
	display: block;
	background:#F08300;
	color:#FFFFFF;
	font-weight: bold;
	padding:0.5em;
	text-align: center;
	border-radius: 10px;
	margin:0.5em 0;
}

.item01_02cate>ul>li{
	padding:0.3em 0;
}
.item01_02cate>ul>li a{
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.item01_02cate>ul>li a:hover{
	color:#F07300;
}

.item02_01{
	border:#000000 2px solid;
	padding:1.5em;
	border-radius: 13px;
}

.item02_02>ul>li{
	padding:0.8em 0;
	
}

.item02_03{
	border-radius: 15px;
	background:#F4F4F4;
	padding:1em;
	box-sizing: border-box;
}

.item02_04>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-items: center;
}

.item02_04>dl>dt{
	width:30%;
	margin:1em 0;
}
.item02_04>dl>dd{
	width:68%;
	margin:1em 0 0 2%;
}


.item02_04btn a{
	width:80%;
	text-decoration: none;
	display: block;
	background:#00C300;
	border:#00C300 2px solid;
	color:#FFFFFF;
	font-weight: bold;
	padding:1em 0.5em;
	text-align: center;
	border-radius: 15px;
	margin:0.5em auto;
	-webkit-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}

.item02_04btn a:hover{
	-ms-transform: translateY(3px);
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
}

.item02_05btn a{
	width:80%;
	text-decoration: none;
	display: block;
	background:#F07400;
	border:#F07400 2px solid;
	color:#FFFFFF;
	font-weight: bold;
	padding:1em 0.5em;
	text-align: center;
	border-radius: 20px;
	margin:0.5em auto;
	-webkit-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}
.item02_05btn a:hover{
	-ms-transform: translateY(3px);
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
}


.item02_05btn a p{
	display: inline-block;
	padding:0 0 0 2em;
	position: relative;
}
.item02_05btn a p::after{
	content: '';
	background: url("../img/icon/icon_pdf.svg") no-repeat;
	width:35px;
	height:35px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(-50%,-50%);
	
}

.item_slid{
	width:98%;
	margin:0 auto;
}
.item_slid a{
	display: block;
	height:100%;
	border:#000000 2px solid;
	border-radius: 15px;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	position: relative;
}



/*===================
	買取実績
====================*/
.case02_01{
	border:#000000 2px solid;
	border-radius: 13px;
}
.case02_01title{
	padding:0 1em;
	box-sizing: border-box;
}
.case02_01text{
	padding:0 1em;
	box-sizing: border-box;
}

.case02_02>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-items: center;
}

.case02_02>dl>dt{/*158 828*/
	width:100%;
	margin:0;
}
.case02_02>dl>dd{/*158 828*/
	width:100%;
	margin:0;
}


.case02_03>ul>li{
	padding:1.5em 0;
	border-bottom:2px dotted #000000;
	
}
.case02_03>ul>li>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-items: center;
}
.case02_03>ul>li>dl>dt{
	width:100%;
	margin:0 0 0 30%;
}
.case02_03>ul>li>dl>dd{
	width:100%;
}

.case02_03>ul>li>dl>dd>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	align-items: center;
}
.case02_03>ul>li>dl>dd>dl>dt{/*703 135*/
	width:25%;
}
.case02_03>ul>li>dl>dd>dl>dd{
	width:68%;
	margin:0 2% 0 5%;
}


.case02_03 .item01_02cate a,
.case02_01text .item01_02cate a{
	font-weight: normal;
}





.prenex a,
.case02_03 a{
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.prenex a:hover,
.case02_03 a:hover{
	color:#F07200;
}
/*=====================
	前へ次へ
	スマホ時落ちるパターン
======================*/

.prenex{
	display: table;
	width:100%;
	table-layout: fixed;

}

.prev02_01{
	width:96%;
	margin:0.5em auto;
}

.next02_01{
	width:96%;
	margin:0.5em auto;
}

.prev02_01block{
	display: flex;/*フレックボックス宣言*/
	flex-wrap:wrap;/*折り返しあり*/
	width:100%;/*親要素は100％*/
	
	/*並び方の設定
	justify-content: space-around;/*親要素に空きがあったら均等に配置　これがなければ左寄せ*/
	/*align-content: center;複数行の場合中央に配置*/
	align-items: center;/**/
}
.next02_01block{
	display: flex;/*フレックボックス宣言*/
	flex-wrap:wrap;/*折り返しあり*/
	width:100%;/*親要素は100％*/
	
	/*並び方の設定*/
	justify-content: flex-end;/*親要素に空きがあったら均等に配置　これがなければ左寄せ*/
	/*align-content: center;複数行の場合中央に配置*/
	align-items: center;/**/
}

.prev02_01img{
	width:30%;
	margin:0;
	
}

.prev02_01text{
	width:65%;
	margin:0 0 0 5%;
}

.next02_01img{
	width:30%;
	margin:0;
	
}
.next02_01text{
	width:65%;
	margin:0 5% 0 0;
}

.next02_01img{
	order: 2; 
}
.next02_01text{
	order: 1; 
}

.prev02_01text_arrow{
	position: relative;
	padding:0 0 0 2em;
}
.prev02_01text_arrow::before{
	content: '';
	background: url(../img/icon/cms_prev.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 0.5em;
	transform: translate(-50%,-50%);
	width: 20px;
	height:20px;
	
}
.next02_01text_arrow{
	position: relative;
	padding:0 2.5em 0 0;
}

.next02_01text_arrow::before{
	content: '';
	background: url(../img/icon/cms_next.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-50%,-50%);
	width: 20px;
	height:20px;
	
}

/*=====================
	/前へ次へ
	/スマホ時落ちるパターン
======================*/

.youtube {
	position:relative;
	padding-bottom: 60%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.reco01_01smn {
	width: 25%;
	padding: 0;
	margin: 0 5% 0 0;
	float: left;
	box-sizing: border-box;
}
.reco01_01text {
	width: 68%;
	padding-right: 2%;
	float: left;
}


/***  CMSのフリー領域処理  ***/
.cms_free p img { display: block; width:auto; float:none; padding:1em 0; margin:0 auto;}
.cms_free p img.alignright { margin: 0 0 0 auto; }/* 配置位置 右 */
.cms_free p img.alignleft { margin: 0 auto 0 0; }/* 配置位置 左 */
.cms_free p img.aligncenter { margin: 0 auto; }/* 配置位置 中央 */
.cms_free p img.alignnone { margin: 0 auto 0 0; }/* 配置位置 左 */

.cms_free img { display: block; width:auto; float:none; padding:1em 0; margin:0 auto;}
.cms_free img.alignright { margin: 0 0 0 auto; }/* 配置位置 右 */
.cms_free img.alignleft { margin: 0 auto 0 0; }/* 配置位置 左 */
.cms_free img.aligncenter { margin: 0 auto; }/* 配置位置 中央 */
.cms_free img.alignnone { margin: 0 auto 0 0; }/* 配置位置 左 */

.cms_free img { width: auto; max-width: 100%; margin:0 auto; }/* 配置位置 左 */

.cms_free p { padding:0.3em 0; }

.cms_free table { border: #CCCCCC solid 1px; width:100%; border-collapse: collapse; border-spacing: 0; }

.cms_free table td {
    border-right: #CCCCCC solid 1px;
    border-bottom: #CCCCCC solid 1px;
}

.cms_free table th {
    border-right: #CCCCCC solid 1px;
    border-bottom: #CCCCCC solid 1px;
    font-weight: normal;
}

/***  ページナビゲーション  ***/
.wp-pagenavi {
	clear: both;
	text-align:center;
}
.wp-pagenavi a, .wp-pagenavi span {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
    /*
	padding: 8px 15px;
	margin: 0 2px;
    */
    padding: 0.7em 2.5%;
	margin: 0 0.5%;
    white-space: nowrap;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration: none;
}
.wp-pagenavi a:hover{
	color: #000000;
	background-color: #EEEEEE;
	border-color: #EEEEEE;
    }
.wp-pagenavi span.current{
	color: #000000;
	background-color: #EEEEEE;
	border-color: #EEEEEE;
	font-weight: normal;
    }

.wp-pagenavi span.pages{
    display: none;
}

.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	color: #FFFFFF;
    font-weight: bold;
	background-color: #F08300;
	border-color: #F08300;
}

.wp-pagenavi .first,
.wp-pagenavi .last {
    display: none;
	color: #FFFFFF;
    font-weight: bold;
	background-color: #F08300;
	border-color: #F08300;
}


/***  カレンダー  ***/
.wp-calendar{
	margin:1.5em 0;
}

.wp-calendar table{
	width:100%;
    padding-top:0.5em;
	color:#000000;
}

.wp-calendar table th,
.wp-calendar table td{
	width:14.2857%;
	background-color:none;
    text-align:center;
}

.wp-calendar table tfoot a {
	text-decoration:underline;
}

.wp-calendar table tfoot a:hover {
	text-decoration:none;
}

.wp-calendar table tbody a {
	display:block;
	color:#000000 !important;
	background-color:#E7E7E7;
	text-decoration:none;
}

.wp-calendar table tbody a:hover {
	color:#000000 !important;
	background-color:#CCCCCC;
}

.top01_01smn,
.top01_02smn{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.top01_02smn img{
	border-radius: 50%;
}
.top01_01smn::before{
    content:"";
    display: block;
    padding-top:76.2264150943%; /*アスペクト比*/
}
.top01_02smn::before{
    content:"";
    display: block;
    padding-top:100%; /*アスペクト比*/
}
.top01_01smn a,
.top01_01smn span,
.top01_02smn a,
.top01_02smn span{
        display: block;
        width:100%;
        height:100%;
        max-height:100%;
}

.top01_01smn img,
.top01_02smn img{
        width:auto;
        height:auto;
        max-width: 100%;
        max-height: 100%;
        margin:auto;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%); /* Safari用 */
        transform: translate(-50%, -50%);
}

/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {
	
	
.item01_01 .top02_01>ul>li{/*300 1035*/
	width:29%;
	margin:0 2% 2.5em;
}
	
.item02_03{
	padding:1.5em;
}
.item02_04btn a{
	width:55%;
}
.item_slid{
	width:86%;
	margin:0 auto;
}

/*====================
	事例
=====================*/
	
.case02_01title{
	padding:1em 2em;
}
.case02_01text{
	padding:0.3em 1em;
}
.case02_02>dl>dt{/*158 828*/
	width:20%;
	margin:0 5% 0 0;
}
.case02_02>dl>dd{/*158 828*/
	width:75%;
	margin:0;
}
	
.case02_03>ul>li>dl>dt{
	width:15%;
	margin:0;
}
.case02_03>ul>li>dl>dd{
	width:85%;
	margin:0;
}
	
.case02_03>ul>li>dl>dd>dl>dt{/*703 135*/
	width:20%;
}
.case02_03>ul>li>dl>dd>dl>dd{
	width:73%;
	margin:0 2% 0 5%;
}
	
	
	
	
	
	
/*=====================
	前へ次へ
	スマホ時落ちるパターン
======================*/
.prev02_01,
.next02_01{
	display: table-cell;
	width:48%;
	padding:0 2% 0 0;
	border: none;
}
.next02_01{
	display: table-cell;
	width:48%;
	padding:0 0 0 2%;
	border: none;
}
.prev02_01text{
	width:65%;
	margin:0 2%;
}
.next02_01text{
	width:65%;
	margin:0 2%;
}
	
}

@media (min-width : 1000px) {

.item01_01>ul>li:nth-child(1){/*1380 1035*/
	width:75%;
}
.item01_01>ul>li:nth-child(2){/*1380 1035*/
	width:22%;
	margin:0 0 0 3%;
}
}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1380px) {

/***  ページナビゲーション  ***/
.wp-pagenavi a, .wp-pagenavi span {
	padding: 8px 15px;
	margin: 0 5px;
}
	
}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1600px) {
/**** メインコンテンツ　****/ 


}
